如何在.Net下创建WebService服务,并指定使用的SOAP版本?

辣条侠 2021-08-26 08:57:17

注意是最新的.Net,用的.Net6预览版,不是.Net Framework。发现服务注入这边只能使用BasicHttpBinding,创建好的WebService服务,使用SoapUI调用,怎么着都显示是Soap1.1版本!

我想知道在哪里可以设定我创建的SOAP版本,最好能同时指定Soap1.1跟Soap1.2版本!

各位大佬,找了好几天资料愣是没有找到?

...全文
927 2 打赏 收藏 举报
写回复
2 条回复
切换为时间正序
请发表友善的回复…
发表回复
gaosamuel 03-04

wsdl里要设置

  • 打赏
  • 举报
回复
辣条侠 2021-08-31

自顶。。

  • 打赏
  • 举报
回复
发帖
Web Services
加入

1.2w+

社区成员

.NET技术 Web Services
社区管理员
  • Web Services社区
申请成为版主
帖子事件
创建了帖子
2021-08-26 08:57
社区公告
暂无公告